detectors = [H1, L1]
calibration = 2
duration = 4
prior_file = tests/example_prior.prior
deltaT = 1
sampling_frequency = 100
channel-names = [name1, name2]
psd-duration = 2
reference-frequency = 10
minimum-frequency = 100
waveform-approximant = 'test'
distance-marginalization = True
phase-marginalization = False
time-marginalization = True
jitter-time = False
label = label
sampler = nestle
sampler-kwargs = {'a': 1, 'b': 2}
data-label = "DATA"
sampling-seed = 150914
